Subject: bug#29333: potential dependency bug in packages

From: Chris Marusich <[email-masked]>
Date: Wed, 22 Nov 2017 01:18:12 -0800

Hi,

support <[email-masked]> writes:

> Hi, I've recently installed GuixSD minimal desktop and I'm noticing some
> apps seem to be missing icons

Can you attach a minimal operating system configuration file which
demonstrates the problem?  It will be helpful for troubleshooting if we
can reproduce the problem in a VM by invoking a command such as:

  guix system vm your-minimal-os.scm

This command prints the name of a script that you can invoke to launch a
VM which uses the specified config and shares the store with the host
(see "Invoking guix system" in the manual for detailed usage).

-- 
Chris